Subject: Re: getting no mail since 24 hours
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 12 Sep 2002 11:35:35 +0200

Hello,

> I'm getting no mail from sources.redhat.com since 24 hours now at this
> address, I got everything this morning at my second subscribed address.
> I cannot find any hint in my mailserver logs.  Is there a problem with
> my nyckelpiga.de mailbox?

Ahhm, I found the reason, I added xbl.selwerd.cx to my MAPS list and the
sources mailserver seems to be listed there...

Sorry.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/